Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1353943 - [RabbitMQ] update default file descriptor setting
Summary: [RabbitMQ] update default file descriptor setting
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-tripleo-heat-templates
Version: 8.0 (Liberty)
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: 8.0 (Liberty)
Assignee: Angus Thomas
QA Contact: Omri Hochman
URL:
Whiteboard:
Depends On: 1282491
Blocks: 1356490
TreeView+ depends on / blocked
 
Reported: 2016-07-08 13:33 UTC by Chris Jones
Modified: 2018-01-15 14:51 UTC (History)
24 users (show)

Fixed In Version: openstack-tripleo-heat-templates-0.8.14-18.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1282491
: 1356490 (view as bug list)
Environment:
Last Closed: 2016-08-31 17:40:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1786 normal SHIPPED_LIVE Red Hat OpenStack Platform 8 director Bug Fix Advisory 2016-08-31 21:36:04 UTC
OpenStack gerrit 339556 None None None 2016-08-10 16:23:12 UTC

Comment 2 Omri Hochman 2016-08-25 17:46:01 UTC
verified with :openstack-tripleo-heat-templates-0.8.14-18.el7ost.noarch 


Checking the values on the controller : 

[heat-admin@overcloud-controller-0 ~]$  cat /etc/systemd/system/rabbitmq-server.service.d/limits.conf
[Service]
LimitNOFILE=65536

[heat-admin@overcloud-controller-0 ~]$ cat /etc/security/limits.d/rabbitmq-server.conf
rabbitmq soft nofile 65536
rabbitmq hard nofile 65536

Comment 4 errata-xmlrpc 2016-08-31 17:40:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1786.html


Note You need to log in before you can comment on or make changes to this bug.